langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - vartheme_bs4
id: vartheme_bs4_help
theme: vartheme_bs4
region: help
weight: -5
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: "0"
visibility: {}
